---
Bug-Database: https://github.com/dbr/tvdb_api/issues
Bug-Submit: https://github.com/dbr/tvdb_api/issues/new
Repository: https://github.com/dbr/tvdb_api.git
Repository-Browse: https://github.com/dbr/tvdb_api
